# Codeception Test Suite Configuration
#
# Suite for functional (integration) tests
# Emulate web requests and make application process them
# Include one of framework modules (Symfony2, Yii2, Laravel5) to use it

class_name: FunctionalTester
modules:
    enabled:
        - \Helper\Functional
        - PhpBrowser:
            url: 'http://www.ninja.test:8000'
            curl:
               CURLOPT_RETURNTRANSFER: true
        - Db:
            dsn: 'mysql:dbname=ninja;host=127.0.0.1;'
            user: 'ninja'
            password: 'ninja'
            dump: tests/_data/dump.sql
    disabled:
        - Laravel5
